diff commited package against linked revision f49fe207346f13ef54c71e550389408b

Index: tsclient.changes
===================================================================
--- tsclient.changes (revision f49fe207346f13ef54c71e550389408b)
+++ tsclient.changes (revision dc1fa07620bf7cef7775cb504626eb6d)
@@ -1,4 +1,9 @@
 -------------------------------------------------------------------
+Tue Sep  6 17:43:49 CEST 2011 - sbrabec@suse.cz
+
+- Removed obsolete po tarball, use translation-update-upstream.
+
+-------------------------------------------------------------------
 Thu Mar  4 12:00:22 PST 2010 - gburt@suse.de
 
 - Return ability to connect without saving (bnc#585629)
Index: tsclient.spec
===================================================================
--- tsclient.spec (revision f49fe207346f13ef54c71e550389408b)
+++ tsclient.spec (revision dc1fa07620bf7cef7775cb504626eb6d)
@@ -21,7 +21,7 @@
 Name:           tsclient
 BuildRequires:  NetworkManager-devel gnome-desktop-devel gnome-icon-theme gnome-vfs2-devel gtk2-devel intltool libglade2-devel libgnome-devel libgnomeui-devel libnotify-devel pkgconfig
 %if 0%{?suse_version}
-BuildRequires:  update-desktop-files
+BuildRequires:  translation-update-upstream update-desktop-files
 %else
 %endif
 Url:            http://www.novell.com/
@@ -32,7 +32,6 @@
 Release:        8.<RELEASE23>
 Summary:        Terminal Server Client is a frontend for rdesktop
 Source:         %{name}-%{version}.tar.bz2
-Source1:        %{name}-po.tar.bz2
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build
 Requires:       %{name}-lang = %{version}
 %gconf_schemas_prereq
@@ -74,7 +73,10 @@
 
 %lang_package
 %prep
-%setup -q -a1
+%setup -q
+%if 0%{?suse_version}
+translation-update-upstream
+%endif
 
 %build
 autoreconf -si
Index: ready
===================================================================
--- ready (revision f49fe207346f13ef54c71e550389408b)
+++ ready (deleted)
Index: tsclient-po.tar.bz2
===================================================================
Binary files tsclient-po.tar.bz2 (revision f49fe207346f13ef54c71e550389408b) deleted

